/*
font-family: "Montserrat", sans-serif;
font-family: "Roboto Condensed", sans-serif;
*/


body {
    background-color: #F5F5F5;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 400;
}
h1, h2, h3, h4, h5 {
    font-family: "Montserrat", sans-serif;
}
h1 {
    font-weight: 700;
}
h2 {
    font-size: 40px;
    font-weight: 700;
}
p {
    color: #616161;
    font-size: 18px;
    line-height: 30px;
}
p a {
    color: #223579;
    font-weight: 600;
}
a {
    text-decoration: none;
}
a:focus,
button:focus {
    border: 0px;
}
.hentry {
    margin: 0px !important;
}
.padd_top_100 {
    padding-top: 100px !important;
}
.padd_bot_100 {
    padding-bottom: 100px !important;
}
.padd_top_50 {
    padding-top: 50px !important;
}
.padd_bot_50 {
    padding-bottom: 50px !important;
}
.padd_left_50 {
    padding-left: 50px !important;
}
.mt_200 {
    margin-top: 200px !important;
}
.mb_50 {
    margin-bottom: 50px !important;
}
.mb_30 {
    margin-bottom: 30px !important;
}
.mb_40 {
    margin-bottom: 40px !important;
}
@media (min-width: 1540px) {
    .container {
        max-width: 1480px;
    }
}
@media (min-width: 991px) {
    .collapse:not(.show) {
        display: block !important;
    }
    .mob-header_logo {
        display: none;
    }
}
.navbar-toggle {
    display: none;
}
.header_topbar ul {
    padding: 0px;
    list-style: none;
    margin: 0px;
    display: flex;
    gap: 20px;
    justify-content: end;
}
.header_topbar {
    background-color: #212121;
    padding: 15px 0px;
}
.header_topbar .row {
    align-items: center;
}
.header_topbar p {
    color: #fff;
    margin: 0px;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
}
.header_topbar ul a {
    color: #fff;
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
}
.header_topbar ul button {
    background-color: transparent;
    border: 0px;
    outline: none;
    color: #fff;
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
}
.header_topbar ul img {
    margin-right: 5px;
}
.header_mid {
    background-color: #fff;
    padding: 10px 0px;
}
.header_mid .row {
    align-items: center;
}
ul#menu-main-menu {
    margin: 0px;
    padding: 0px;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
}
.navbar-collapse .row {
    justify-content: space-between;
    align-items: center;
}
ul#menu-main-menu li a.nav-link {
    padding: 0px;
    font-size: 16px;
    color: #212121;
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
}
ul#menu-main-menu li.current_page_item a.nav-link,
ul#menu-main-menu li a.nav-link:hover {
    color: #D32F2F;
}
.slide-menu .dropdown-toggle-arrow {
    position: absolute;
    right: -15px;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 10;
    transition: transform 0.3s ease;
}
.slide-menu .dropdown-toggle-arrow::before {
    content: "\f107";
    font-family: "Font Awesome 5 Free", "Font Awesome 6 Free", FontAwesome;
    font-weight: 900;
    font-size: 16px;
    color: #333; 
}
.slide-menu .menu-item-has-children.arrow-open > .dropdown-toggle-arrow {
    transform: rotate(180deg);
}
.header_cta {
    text-align: right;
}
.custome_header {
    padding: 0px 0px 10px;
    background-color: #fff;
}
.custome_header .row {
    align-items: center;
}
.red_cta_btn a {
    background-color: #D32F2F;
    color: #fff;
    padding: 15px 18px;
    font-size: 16px;
    line-height: 20px;
    display: inline-block;
    border-radius: 50px;
    transition: all 0.5s ease;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
}
.red_cta_btn a:hover {
    background-color: #212121;
}
.red_cta_btn a i {
    margin-left: 5px;
}

.header_cta a {
    animation: shadow-pulse 1.5s infinite;
}
@keyframes shadow-pulse
{
  0% {
    box-shadow: 0 0 0 0px rgb(244 0 0 / 40%);
  }
  100% {
    box-shadow: 0 0 7px 25px rgb(244 0 0 / 0%);
  }
}




.hero_content_row {
    position: absolute;
    top: 60px;
}
.counter_row .wpb_wrapper {
    display: flex;
    gap: 20px;
}
.hero_content_row h1 {
    font-size: 70px;
    font-weight: 700;
    line-height: 70px;
}
.hero_content_row h2 {
    font-size: 48px;
    font-weight: 600;
    margin-bottom: 20px;
}
.hero_content_row .wpb_text_column {
    max-width: 770px;
}
.hero_content_row .wpb_text_column p {
    color: #fff;
    font-size: 21px;
}
.hero_sec .vc_figure, 
.hero_sec .vc_figure .vc_single_image-wrapper, 
.hero_sec .vc_figure .vc_single_image-wrapper img {
    width: 100%;
}
.home_hero_img {
    display: none;
}


.red_btn button.vc_general,
.red_btn a.vc_general {
    background-image: none;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 600;
}
.transparent_btn button.vc_general,
.transparent_btn a.vc_general {
    background-image: none;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 600;
    border: 1px solid #fff;
}
.hero_form_row {
    max-width: 1100px;
    margin: 0px auto !important;
    background-color: #fff;
    padding: 50px;
    border-radius: 20px;
    position: relative;
    top: -100px;
    border: 1px solid #D32F2F;
}
.form_row {
    display: flex;
    gap: 20px;
    align-items: center;
}
.carriers_form_col .form_row {
    flex-wrap: wrap;
}
.form_row .\36 x6_col {
    flex: 0 0 48%;
}
.form_row p {
    margin: 0px;
}
.wpcf7-spinner {
    position: absolute;
}
.form_submit input[type=submit] {
    background-color: #D32F2F;
    color: #FFFFFF;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 600;
    padding: 10px 20px;
    border-radius: 50px;
    border: 0px;
}
.form_col input.form-control,
.form_col textarea.form-control,
.form_col select.form-control {
    border-color: #616161;
    color: #616161;
    border-radius: 10px;
}


.service_carousel_row .akg-slider-img:before {
    content: '';
    background-color: #D32F2F;
    display: block;
    width: 350px;
    position: absolute;
    height: 350px;
    transform: rotate(45deg);
    top: -150px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    margin: 0px auto;
}
.service_carousel_row .akg-slider-item {
    background-color: #212121;
    border-radius: 12px;
    overflow: hidden;
    padding-bottom: 20px;
    text-align: center;
    border: 1px solid #616161;
    margin: 10px;
}
.service_carousel_row .akg-slider-img {
    height: 330px;
    display: flex;
    align-items: center;
    position: relative;
}
.service_carousel_row .akg-slider-img img {
    width: 80% !important;
    object-fit: cover;
    margin: 0px auto;
    position: relative;
}
.service_carousel_row .akg-slider-content {
    padding: 20px;
    color: #fff;
}
.service_carousel_row .akg-slider-title {
    font-size: 22px;
    margin-bottom: 10px;
    color: #f1f1f1;
}
.service_carousel_row .akg-slider-text {
    font-size: 14px;
    color: #bbb;
    line-height: 1.6;
}

.section_title_row p {
    font-size: 21px;
}
.hero_form_row p.vc_do_custom_heading {
    font-size: 1.5rem;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
}
.service_carousel_row .owl-theme .owl-nav {
    position: absolute;
    top: -80px;
    right: 0px;
    margin: 0px;
}
.solution_cards >.vc_column-inner>.wpb_wrapper {
    background-color: #fff;
    border: 1px solid #d32f2f;
    border-radius: 10px;
    padding: 20px;
    height: 100%;
    transition: .5s;
}
.solution_cards >.vc_column-inner>.wpb_wrapper:hover {
    background-color: #d32f2f0f;
}
.solution_cards >.vc_column-inner {
    padding-left: 10px;
    padding-right: 10px;
}
.solution_cards h3 {
    font-size: 20px;
    font-weight: 700;
}

.process_row .vc_col-sm-2:nth-child(odd):before {
    content: url(/wp-content/uploads/2026/04/upper_circle.png);
    position: absolute;
    top: -50px;
}
.process_row .vc_col-sm-2:nth-child(even):after {
    content: url(/wp-content/uploads/2026/04/lower_circle.png); 
    position: absolute;  
    bottom: -90px;
}
.process_sec h5.vc_do_custom_heading,
.process_sec p.vc_do_custom_heading {
    background: linear-gradient(180deg, #D32F2F 35.58%, rgba(211, 47, 47, 0) 74.52%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    font-family: "Roboto Condensed", sans-serif;
    font-size: 100px;
    font-weight: 600;
    line-height: 80px;
    margin: 0px;
    position: relative;
    top: 20px;
}
.process_row h3 {
    font-size: 20px;
    font-weight: 700;
    margin-left: 10px;
}
.process_row .wpb_text_column p {
    font-size: 16px;
    line-height: 20px;
    margin-left: 10px;
}
.process_row .wpb_content_element {
    margin: 0px;
}

section.carriers_cta_sec {
    position: relative;
}
.carriers_cta_bg_row .vc_column-inner {
    padding: 0px;
}
.carriers_cta_sec .red_cta_content_row.abs_cta {
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    padding: 50px;
}
.red_cta_content_row p.vc_custom_heading {
    font-size: 40px;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
    line-height: 1.2;
}
.white_color, .white_color p {
    color: #fff;
}
.ul_text ul {
    padding-left: 30px;
    font-size: 18px;
    margin-bottom: 10px;
}
.ul_text ul li {
    margin-bottom: 20px;
}
.sub_cards_row .vc_col-sm-6 > .vc_column-inner > .wpb_wrapper {
    backdrop-filter: blur(34px);
    background-color: #ffffff17;
    border: 1px solid #fff;
    border-radius: 15px;
    padding: 20px;
    height: 100%;
}
.sub_cards_row h3 {
    font-size: 20px;
    font-weight: 600;
}
.sub_cards_row p {
    color: #fff;
    font-size: 16px;
    line-height: 25px;
}
.sub_cards_row .wpb_text_column {
    margin-bottom: 0px;
}

.carriers_form_col > .vc_column-inner> .wpb_wrapper {
    backdrop-filter: blur(34px);
    background-color: #ffffff17;
    border: 1px solid #fff;
    border-radius: 15px;
    padding: 40px 20px;
    max-width: 600px;
    margin-left: auto;
}
.carriers_form_col .form_submit {
    width: 100%;
}
.carriers_form_col .form_submit input[type=submit] {
    background-color: #212121;
    width: 100%;
}
.carriers_form_col h3 {
    margin-bottom: 30px;
}
.form_col label {
    color: #fff;
    margin-bottom: 0px;
    font-size: 16px;
}

.card_carousel_row .akg-slider-item {
    background-color: #fff;
    border-top: 5px solid #d32f2f;
    border-radius: 15px;
    padding: 30px 20px;
    box-shadow: 0px 0px 10px #00000017;
    margin-bottom: 50px;
}
.card_carousel_row .akg-slider-img {
    width: 90px;
    height: 90px;
    background-color: #d12e2e;
    border-radius: 50px;
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
.card_carousel_row .akg-slider-img img {
    max-width: 50px;
    object-fit: cover;
    margin: 0px auto;
}
.card_carousel_row .akg-slider-title {
    font-size: 22px;
    font-weight: 600;
    margin-right: 50px;
}

.results_row .wpb_single_image {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    gap: 10px;
    margin: 0px;
    justify-content: center;
}
.results_row .vc_col-sm-3:after {
    content: '';
    display: block;
    width: 1px;
    height: 80px;
    background-color: #F5F5F5;
    position: absolute;
    top: -15px;
    right: 0px;
}
.results_row .vc_col-sm-3:last-child:after{
    width: 0px;
}
.results_row .wpb_single_image .wpb_heading.wpb_singleimage_heading {
    color: #fff;
    font-size: 18px;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 300;
    max-width: 200px;
}
.results_row {
    backdrop-filter: blur(34px);
    border: 1px solid #fff;
    border-radius: 15px;
    padding: 30px 0px;
}
.real_results_sec {
    padding-top: 70px !important;
    padding-bottom: 70px;
}

.we_work_card_row .vc_column-inner > .wpb_wrapper {
    background-color: #fff;
    padding: 10px;
    border-radius: 15px;
    height: 100%;
    transition: .5s;
    border: 1px solid transparent;
}
.we_work_card_row .vc_column-inner > .wpb_wrapper:hover {
    background-color: #d32f2f0f;
    border: 1px solid #d32f2f;
}
.we_work_card_row h3 {
    font-size: 20px;
    font-weight: 600;
}
.we_work_card_row .wpb_text_column {
    margin: 0px;
}
.we_work_card_row .wpb_text_column p {
    font-size: 16px;
    line-height: 25px;
}
.text_with_list ul li {
    color: #616161;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    gap: 10px;
}
.text_with_list ul {
    list-style: none;
    padding-left: 0px;
}
.text_with_list ul li:before {
    content: '';
    display: block;
    width: 5px;
    height: 5px;
    background-color: #d12e2e;
    border-radius: 50px;
}
.dispatch_pricing_row {
    background-color: #fff;
    border-radius: 15px;
    border: 1px solid #D32F2F;
    padding-top: 30px;
    padding-bottom: 15px;
    margin-top: 50px;
}
.dispatch_pricing_row .vc_col-sm-3:after {
    content: '';
    display: block;
    width: 1px;
    background-color: #D32F2F;
    position: absolute;
    top: 20px;
    right: 0px;
    bottom: 30px;
}
.dispatch_pricing_row .vc_col-sm-3:last-child:after{
    width: 0px;
}
.dispatch_pricing_row .wpb_content_element {
    margin-bottom: 15px;
}

.dispatching_cta_sec .wpb_content_element {
    margin: 0px;
}
.dispatching_cta_sec {
    padding-left: 0px !important;
    padding-right: 0px !important;
    padding-top: 0px !important;
    background-color: #212121;
    border-radius: 15px;
    margin-top: 100px;
}

.fba-faqs-content .custom-accordion-wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.faqs-content .custom-accordion-wrapper {
    border: 0px;
    border-radius: 0px;
    margin-bottom: 20px;
}
.faqs-content .accordion-item {
    border: 0px;
    background-color: #fff;
    border-radius: 20px;
    box-shadow: 0px 5px 10px rgb(0 0 0 / 5%);
    padding: 0px 0px 0px;
    margin-bottom: 30px;
    border: 1px solid transparent;
    transition: all 0.5s ease;
}
.fba-faqs-content .accordion-item {
    width: 49%;
}
.faqs-content .accordion-item .accordion-title {
    font-size: 18px;
    line-height: 30px;
    color: #2B2B2B !important;
    font-weight: 500;
    padding: 25px 25px 25px !important;
    font-family: "Poppins", sans-serif;
    background-color: transparent;
    margin: 0px;
}
.faqs-content .wpb_wrapper:last-child {
    margin-bottom: 0px;
}
.faqs-content .accordion-item .accordion-content {
    padding: 0px 25px 25px !important;
    background-color: transparent;
}
.faqs-content h3.vc_custom_heading {
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 20px;
}
.faq_cta_row {
    border-radius: 20px;
    padding: 50px 0px;
}
.faq_cta_row h5.vc_custom_heading, 
.faq_cta_row p.vc_custom_heading {
    margin-bottom: 30px;
    font-size: 40px;
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    line-height: 1.2;
}
div#footer-widget {
    background-color: #212121;
    padding-top: 60px;
}
.custome-footer .widget {
    margin: 0px;
}
.logo-des-col p {
    color: #EAEAEA;
    font-size: 14px;
    line-height: 24px;
    max-width: 360px;
    font-family: "Montserrat", sans-serif;
}
.logo-des-col p br {
    display: none;
}
ul.footer-social-media {
    padding: 0px;
    list-style: none;
    display: flex;
    gap: 15px;
    margin: 0px;
}
.custome-footer h3.widget-title {
    color: #D32F2F;
    margin-bottom: 20px;
    font-size: 22px;
    font-family: "Montserrat", sans-serif;
}
.custome-footer ul.menu li a {
    padding: 0px;
    margin-bottom: 15px;
    display: block !important;
    color: #EAEAEA;
    font-family: "Montserrat", sans-serif;
}
ul.getintouct-main {
    padding: 0px;
    margin: 0px;
    list-style: none;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
}
ul.getintouct-main li {
    margin-bottom: 20px;
}
ul.getintouct-main li, ul.getintouct-main a {
    font-size: 18px;
    color: #fff;
    font-weight: 500;
    line-height: 20px;
    text-decoration: none;
    transition: all 0.5s ease;
}
ul.getintouct-main li span, ul.getintouct-main a span {
    display: block;
    font-size: 14px;
    line-height: 14px;
    color: rgb(255 255 255 / 70%);
    margin-bottom: 10px;
}
ul.getintouct-main li span img, ul.getintouct-main a span img {
    margin-right: 5px;
    max-width: 18px;
}
.footer-copyright p {
    margin: 0px;
    font-size: 14px;
    color: #EAEAEA;
}
.footer-copyright ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
    display: flex;
    gap: 15px;
    justify-content: end;
}
.footer-copyright ul a {
    color: #EAEAEA;
}
.footer-copyright {
    border-top: 1px solid #616161;
    padding: 20px 0px;
    margin-top: 20px;
}
.inner_hero_sec {
    background-color: #FFFFFF;
    padding: 70px;
    border: 1px solid #D32F2F;
    border-radius: 20px;
    backdrop-filter: blur(150px);
    overflow: hidden;
    margin-top: 50px;
}
.inner_hero_sec .wpb_content_element {
    margin: 0px;
}
.inner_hero_sec:before {
    content: '';
    width: 500px;
    height: 100%;
    position: absolute;
    background-color: #D32F2F26;
    top: 0px;
    filter: blur(35px);
    left: -100px;
    bottom: 0px;
    z-index: -1;
}
.inner_hero_sec:after {
    content: '';
    width: 500px;
    height: 100%;
    position: absolute;
    background-color: #D32F2F26;
    top: 0px;
    filter: blur(35px);
    right: -100px;
    bottom: 0px;
    z-index: -1;
}
.inner_hero_sec .vc_column-inner > .wpb_wrapper {
    max-width: 920px;
    margin: 0px auto;
}
.inner_hero_sec .vc_column-inner > .wpb_wrapper {
    max-width: 920px;
    margin: 0px auto;
}
.inner_hero_sec h1 {
    font-size: 50px;
    margin-bottom: 20px;
    text-align: center;
}
.inner_hero_sec p {
    font-size: 21px;
    text-align: center;
}
.get_load_form .form_row {
    flex-wrap: wrap;
}
.form_row .full_col {
    width: 100%;
}
.get_load_form  .vc_column-inner > .wpb_wrapper {
    background-color: #212121;
    padding: 30px;
    border-radius: 20px;
    position: relative;
}
.get_load_form .vc_column-inner > .wpb_wrapper:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #d32f2f;
    clip-path: polygon(0 0, 100% 0, 0 100%);
    z-index: 0;
    right: 0px;
    border-radius: 20px;
}
.get_load_form form.wpcf7-form {
    position: relative;
    z-index: 1;
}
.get_load_form h3.vc_custom_heading {
    font-weight: 600;
    position: relative;
}
.get_load_form .form_submit, .get_load_form .form_submit input {
    width: 100%;
}
.form_col textarea.form-control {
    max-height: 100px;
}
.get_load_cta_sec .wpb_text_column p {
    margin-right: 100px;
}
.full_sec_img figure,
.full_sec_img figure .vc_single_image-wrapper,
.full_sec_img figure .vc_single_image-wrapper img {
    width: 100%;
}
.icon_with_text {
    display: flex;
    flex-direction: row-reverse;
    gap: 10px;
    align-items: center;
    justify-content: left;
    background-color: #fff;
    padding: 10px;
    margin-bottom: 20px !important;
    border: 1px solid #d32f2f;
    border-radius: 10px;
    transition: .5s;
}
.icon_with_text:hover {
    background-color: #d32f2f0f;
}
.col_padd_20 .vc_column_container>.vc_column-inner {
    padding-left: 10px;
    padding-right: 10px;
}
.who_use_cards_row .wpb_single_image {
    display: flex;
    flex-direction: column-reverse;
    border-radius: 10px;
    background-color: #212121;
}
.who_use_cards_row .wpb_single_image span.wpb_singleimage_heading {
    color: #fff;
    text-align: center;
    font-size: 18px;
    padding: 10px 30px;
}

a.flex_cta {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-bottom: 30px;
}
.flex_cta span {
    display: block;
    color: #fff;
    font-size: 22px;
    font-weight: 600;
}
.affordable_cta_Left_col > .vc_column-inner {
    padding-left: 80px !important;
    padding-top: 50px;
}
.truck_type_sec .truck_type_card_row {
    background-color: #fff;
    margin-bottom: 40px;
    border: 1px solid #D32F2F;
    border-radius: 15px;
    padding: 20px;
}
.truck_type_card_row .wpb_content_element {
    margin-bottom: 0px;
}
.truck_type_card_row .vc_col-sm-4 .wpb_wrapper,
.truck_type_card_row .vc_col-sm-4 .wpb_wrapper .wpb_single_image,
.truck_type_card_row .vc_col-sm-4 .wpb_wrapper .vc_single_image-wrapper,
.truck_type_card_row .vc_col-sm-4 .wpb_wrapper .vc_single_image-wrapper img {
    height: 100%;
    object-fit: cover;
    border-radius: 15px;
}
.truck_type_card_row h3.vc_custom_heading,
.truck_type_card_row h2.vc_custom_heading {
    font-size: 1.75rem;
    font-weight: 600;
    margin-bottom: 20px;
}

section.gradient_cta_sec {
    background: linear-gradient(90deg, #212121 0%, #D32F2F 100%);
    padding: 70px 0px;
    border-radius: 15px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
}
.gradient_cta_sec p.vc_custom_heading {
    font-size: 40px;
    font-weight: 700;
    line-height: 1.2;
    margin-bottom: 0.625rem;
    font-family: "Montserrat", sans-serif;
}



/* --- Main Section Wrapper --- */
.akg-hex-section {
    display: flex;
    flex-wrap: wrap;
    justify-content: center; 
    padding: 50px 0;
}
.akg-hex-section .wpb_wrapper {
    height: 303px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(/wp-content/uploads/2026/04/hexagon-shape.png);
    background-size: cover;
}
.akg-hex-section .vc_custom_heading {
    padding: 30px !important;
    margin: 0 !important;
    text-align: center;
    color: #333333; 
    font-size: 17px; 
    font-weight: 600;
    line-height: 1.5;
} 
@media (min-width: 768px) {
    .akg-hex-section .vc_column_container:nth-last-child(-n+2) {
         margin-top: -30px;
    }
    .akg-hex-section .vc_column_container:nth-child(4),
    .akg-hex-section .vc_column_container:nth-child(5) {
        margin-top: 0px;
    }
}
.white_bullets ul {
    color: #fff;
    padding-left: 18px;
}
.white_bullets ul li {
    margin-bottom: 10px;
}
.two_col_seprator .vc_col-sm-6 .vc_column-inner {
    padding: 20px 100px;
}
.two_col_seprator .vc_col-sm-6 .vc_column-inner:after {
    content: '';   
}

.operational_setup_flow_sec .wpb_single_image.wpb_content_element,
.operational_setup_flow_sec .vc_col-sm-6 .wpb_text_column.wpb_content_element {
    margin: 0px;
}
.operational_setup_flow_sec h3 {
    font-weight: 600;
    font-size: 22px;
    margin-bottom: 15px;
}
.operational_setup_flow_sec {
    border-radius: 20px;
}
.four_col_seprator.results_row .vc_col-sm-3:after {
    height: 90px;
    top: 10px;
    right: 40px;
}
.four_col_seprator .vc_col-sm-3:nth-child(4):after{
    width: 0px;
}
.squar_card .vc_column-inner > .wpb_wrapper {
    border: 1px solid #D32F2F;
    background-color: #fff;
    border-radius: 15px;
    padding: 70px;
    height: 100%;
    margin-bottom: 30px;
    transition: 0.5s;
}
.squar_card .vc_column-inner > .wpb_wrapper:hover {
    background-color: rgba(211, 47, 47, 0.06);
}
.squar_card h3 {
    font-size: 22px;
    font-weight: 600;
    line-height: 35px;
}
.privicy_policy_sec h3 {
    font-size: 24px;
    font-weight: 600;
}
.what_we_do_cards_row {
    justify-content: center;
    gap: 30px 0px;
}


.piller-content .full-width-img {
    margin-bottom: 30px !important;
}
.piller-content h2,
.piller-content h3 {
    color: #2B2B2B;
    font-size: 18px;
    line-height: 30px;
    font-weight: 700;
    margin-bottom: 10px !important;
}
.piller-content h4 {
    color: #2B2B2B;
    font-size: 16px;
    font-weight: 700;
}
.piller-content .section-para, .section-para p {
    margin-bottom: 20px;
}
.piller-content .section-para p {
    margin-bottom: 20px !important;
}
.piller-content ul {
    margin-bottom: 20px !important;
}
.piller-content ul li {
    font-size: 18px;
    color: #2B2B2B;
    line-height: 30px;
    font-weight: 400;
}
.piller-content :last-child {
    margin-bottom: 0px;
}

.simple-toc-top {
    display: none;
}
.piller-content {
    position: relative;
}
.piller-content .simple-toc ul {
    padding: 0px;
    list-style: none;
    margin: 0px;
}
.piller-content .simple-toc ul li a {
    font-size: 22px;
    color: #2B2B2B;
    font-weight: 500;
    line-height: 35px;
    border-bottom: 1px solid #2B2B2B;
    display: block;
    padding: 10px 0px;
    margin: 0px 0px;
}
.piller-content .simple-toc ul li.active a {
    color: #fff;
    background-color: #d32f2f;
    padding: 13px 17px;
}
.piller-content .simple-toc ul li:last-child a {
    border-bottom: 0px;
}
.piller-content .vc_col-sm-3 {
    position: sticky;
    top: 30px;
}
.toc-toggle-btn{
    display:none;
    width:100%;
    padding:10px;
    background:#0073aa;
    color:#fff;
    border:none;
    cursor:pointer;
    margin-bottom:10px;
}
.piller-content .piller-top-row {
    align-items: center;
    display: flex;
    margin-bottom: 30px;
}
.piller-content .piller-top-row .vc_col-sm-6:first-child > .vc_column-inner> .wpb_wrapper {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: flex-start;
    gap: 10px;
}
.piller-content .piller-top-row .vc_col-sm-6:first-child p {
    font-size: 16px;
    line-height: 25px;
    color: rgb(43 43 43 / 70%);
    font-weight: 400;
}
.piller-content .piller-top-row .vc_col-sm-6:first-child p strong {
    color: #2B2B2B;
    font-size: 22px;
    font-weight: 500;
    line-height: 22px;
}
.piller-content .piller-top-row .vc_col-sm-6:last-child .wpb_text_column {
    margin-bottom: 0px;
}
.piller-content .piller-top-row .vc_col-sm-6:last-child p {
    color: rgb(43 43 43 / 70%);
    font-size: 14px;
    line-height: 15px;
    font-weight: 400;
    text-align: right;
}
.piller-content .piller-top-row .vc_col-sm-6:last-child p i {
    margin-right: 5px;
}
.related-posts-section .related-card img {
    height: 250px;
    border-radius: 20px;
    object-fit: cover;
    border: 1px solid #D32F2F;
}
.related-posts-section .related-card .content {
    margin-top: 20px;
}
.related-posts-section .related-card span.date {
    font-size: 14px;
    color: #4B556A;
    line-height: 15px;
    font-weight: 400;
    margin-bottom: 10px;
    display: block;
}
.related-posts-section .related-card span.date i {
    margin-right: 5px;
}
.related-posts-section .related-card h3 {
    margin-bottom: 10px !important;
    line-height: 30px;
    display: block;
}
.related-posts-section .related-card h3 a {
    font-family: "Poppins", sans-serif;
    font-size: 22px;
    line-height: 30px;
    color: #212121;
    font-weight: 500;
}
.related-posts-section .related-card .content {
    margin-top: 20px;
}
.related-posts-section .related-slider {
    position: relative;
}
.related-posts-section .owl-nav {
    position: absolute;
    top: 0px;
    right: 14%;
}
.related-posts-section .related-card p {
    margin-bottom: 0px !important;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.related-posts-section .owl-nav button {
    background-color: #D32F2F !important;
    color: #fff !important;
    width: 42px;
    height: 42px;
    border-radius: 100%;
    margin-left: 10px;
}
.related-posts-section .owl-nav button span {
    font-size: 30px;
    line-height: normal;
    display: block;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
}




.archive_hero h1 {
    font-size: 0px;
}
.archive_hero h1 span {
    font-size: 50px;
}

.akg-pagination {
    text-align: center;
    margin-top: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.akg-pagination a.page-numbers {
    font-size: 30px;
    font-weight: 600;
    color: #212121;
}
.akg-pagination .current {
    font-size: 30px;
    font-weight: 600;
    background-color: #D32F2F;
    color: #fff;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    padding-top: 2px;
}
.entry-footer span.cat-links {
    display: none;
}
.detail_post_meta {
    display: flex;
    align-items: center;
    gap: 30px;
    margin-top: 30px;
    justify-content: center;
}
h3.sidebar_title {
    font-size: 30px;
    margin-bottom: 20px !important;
}
.we_work_card_row {
    justify-content: center;
    gap: 30px 0px;
} 
.inquiry_form_col .form_row {
    flex-wrap: wrap;
}
.inquiry_form_col .form_col label {
    color: #212121;
    width: 100%;
}
.form_col.\31 2x12_col {
    flex: 0 0 100%;
}
.inquiry_form_col .form_submit,
.inquiry_form_col .form_submit input[type="submit"] {
    width: 100%;
}
.why_choose_second_sec h2 {
    font-size: 52px;
    font-weight: 600;
}
.why_choose_second_sec {
    margin-top: 100px;
}
.why_choose_second_sec .vc_col-sm-7 .vc_column-inner > .wpb_wrapper {
    max-width: 750px;
}
.why_choose_second_sec .vc_col-sm-7 .vc_col-sm-3 .vc_column-inner > .wpb_wrapper {
    border: 1px solid #fff;
    border-radius: 15px;
    padding: 20px 0px;
}
.why_choose_second_sec .vc_col-sm-7 .vc_col-sm-3 p.number_pera {
    font-size: 30px;
    font-weight: 700;
}
.why_choose_second_sec .vc_col-sm-7 .vc_col-sm-3 .wpb_text_column {
    margin-bottom: 0px;
}
.why_choose_second_sec .vc_col-sm-7 .vc_col-sm-3 .wpb_text_column p {
    color: #fff;
    font-size: 18px;
    line-height: 22px;
}